.OurCustomers {
  max-width: 144rem;
  margin: 0 auto;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .OurCustomers {
    padding: 0 4rem;
  }
}

.OurCustomers__title {
  font-size: 6.9rem;
  color: #29abe2;
  margin-bottom: 7.3rem;
}

.OurCustomers__wrapper {
  max-width: 119.2rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 10rem 10rem;
  gap: 0px 0px;
  grid-template-areas: ". . . . ."
 ". . . . .";
}

.OurCustomers__wrapper picture {
  padding: 1rem 1rem;
  border-bottom: 1px solid #1d1d1d;
  border-right: 1px solid #1d1d1d;
  display: flex;
  justify-content: center;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .OurCustomers__wrapper picture {
    padding: 1rem 1.4rem;
  }
}

.OurCustomers__wrapper picture:nth-child(5n + 5) {
  border-right: none;
}

.OurCustomers__wrapper picture:nth-child(n + 6) {
  border-bottom: none;
}

.OurCustomers__wrapper picture:first-child,
.OurCustomers__wrapper picture:nth-child(6) {
  justify-content: left;
}

.OurCustomers__wrapper picture:last-child,
.OurCustomers__wrapper picture:nth-child(5) {
  justify-content: right;
}

.OurCustomers__image-wrapper {
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.OurCustomers__image-wrapper object {
  align-self: center;
  max-width: 100%;
  height: 100%;
  max-height: 10rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .OurCustomers__image-wrapper object {
    max-height: 5rem;
  }
}